
VIRTUAL CREDIT CARD - Bug #14434

BE [QR PAY] Payment Email

04 October 2022 02:28 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 04 October 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

ID: Tipe Transaksi : QR Pembayaran

ENG: Transaction Type : QR Payment

No Merchant Code in detail transaction.

History

#1 - 05 October 2022 09:04 AM - santhosh Krishna

- Status changed from New to Resolved

#2 - 05 October 2022 10:26 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

Files

Capture.PNG 57.7 KB 04 October 2022 AMARBEER SINGH SIDHU amar.beer
